Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001792SpeedFanFan controlpublic2011-04-19 18:212011-06-15 23:51
Reporterfanhaste 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDell XPS M1710OSWindows 7 (32bit)OS VersionUltimate
Product Version 
Target VersionFixed in Version4.44 beta 
Summary0001792: Fans stops completely at temperature of 80 deg Celsius
DescriptionSpeedfan version: 4.44b4

All sensors are working properly.

When "automatic fan speed" checkbox is disabled fans can be set to specific speed and they will keep that speed unchanged.
Note: there are just two distinct speed levels possible, medium and full speed with no intermediates.

At 36% control of main fan(CPU&GPU) it starts to spin at "medium" speed (¨2500rpm).
Secondary fan starts to work at "medium" speed when it's control is set at 39%(¨2700rpm).

At 70% main fan goes to full speed(¨4150rpm) and at 95% secondary follows(¨4000rpm).

The problem is following:
 When set to automatic control of fans, speeds are fine, on medium speed
under low or moderate system load. As load and temperature increase
system itself slows down fans to medium speed(periodically, until speedfan prevails after few seconds- commanding and restoring high speed).

The core of the problem: when GPU temperature reaches 80 °C(temperature setpoint when BIOS turns on the GPU fan if no other fan control software is installed)
both fans stop completely - 0 rpm; speedfan is still showing 100% for bot of them but they are not moving and it reads 0 rpm for both. Only fast reaction
saved me from burning GPU; Furmark was closed and restart of speedfan solved
the "speed lock"; even manualy changing speed resumes fans but if nothing is done fans are frozen still.



Steps To ReproduceStart speedfan in automatic control mode; reach 80°C - fans stop spinning.
Tags32bit, DELL, M1710, windows 7, XPS
Motherboard Model0CF456
Video Card ModelNVIDIA GeForce Go 7950 GTX (G71)
Attached Fileszip file icon SFcfg.zip [^] (1,574 bytes) 2011-04-19 18:21
? file icon debug.7z.001 [^] (4,096 bytes) 2011-04-19 18:33
? file icon debug.7z.002 [^] (4,096 bytes) 2011-04-19 18:33
? file icon debug.7z.003 [^] (4,096 bytes) 2011-04-19 18:34
? file icon debug.7z.004 [^] (1,860 bytes) 2011-04-19 18:34
png file icon sf4_44b4M1710.png [^] (32,476 bytes) 2011-04-19 18:47

- Relationships

-  Notes
(0006115)
fanhaste (reporter)
2011-04-19 18:42

I am sorry for splitting debug.nfo archive in 4 parts; missinterpreted the max. file size limit (5000k, not 5k :))
(0006123)
alfredo (manager)
2011-04-25 12:44

Odd issue indeed. There seems to be something else controlling the fan. It is difficult to understand how the fan can be set to 0% while shown speed is still at 100%.
(0006127)
fanhaste (reporter)
2011-04-26 00:19
edited on: 2011-04-26 00:20

@alfredo

At 80°C and above SpeedFan is driving fans at 100% but the fans are not turning
and speed detected and displayed in the Speedfan is 0 rpm.
(So in short, speed is set to 100% but fans not turning- they were turning at 100% speed before hitting 80°C)

No other program is controlling the fans.

(0006227)
fanhaste (reporter)
2011-06-15 21:36

I will try to check the behavior of new beta and post results as soon as possible.
(0006229)
fanhaste (reporter)
2011-06-15 22:32

Seems that new beta 6 works like intended, fans keep on turning :).
I would call this issue closed.

Thank You very much Mr. Alfredo
(0006230)
alfredo (manager)
2011-06-15 23:51

Thank you for the update. To be honest, I still don't know the real cause of such an odd behaviour. I am closing this issue now, but please keep an eye on those fans. Remember that now even PWMs can be logged by SpeedFan.

- Issue History
Date Modified Username Field Change
2011-04-19 18:21 fanhaste New Issue
2011-04-19 18:21 fanhaste Status new => assigned
2011-04-19 18:21 fanhaste Assigned To => alfredo
2011-04-19 18:21 fanhaste File Added: SFcfg.zip
2011-04-19 18:33 fanhaste File Added: debug.7z.001
2011-04-19 18:33 fanhaste File Added: debug.7z.002
2011-04-19 18:34 fanhaste File Added: debug.7z.003
2011-04-19 18:34 fanhaste File Added: debug.7z.004
2011-04-19 18:39 fanhaste Tag Attached: windows 7
2011-04-19 18:39 fanhaste Tag Attached: 32bit
2011-04-19 18:39 fanhaste Tag Attached: DELL
2011-04-19 18:39 fanhaste Tag Attached: M1710
2011-04-19 18:39 fanhaste Tag Attached: XPS
2011-04-19 18:42 fanhaste Note Added: 0006115
2011-04-19 18:47 fanhaste File Added: sf4_44b4M1710.png
2011-04-25 12:44 alfredo Note Added: 0006123
2011-04-25 12:45 alfredo Status assigned => acknowledged
2011-04-26 00:19 fanhaste Note Added: 0006127
2011-04-26 00:20 fanhaste Note Edited: 0006127 View Revisions
2011-04-26 00:20 fanhaste Note Edited: 0006127 View Revisions
2011-06-15 21:36 fanhaste Note Added: 0006227
2011-06-15 22:32 fanhaste Note Added: 0006229
2011-06-15 23:51 alfredo Note Added: 0006230
2011-06-15 23:51 alfredo Status acknowledged => resolved
2011-06-15 23:51 alfredo Resolution open => fixed
2011-06-15 23:51 alfredo Fixed in Version => 4.44 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3694 seconds.
memory usage: 8,123 KB
Powered by Mantis Bugtracker